#include "xpms.h"

#include "player.xpm"
#include "bullet.xpm"
#include "bomb.xpm"
#include "bonus_fire.xpm"
#include "bonus_shield.xpm"
#include "bonus_speed.xpm"
#include "bonus_multi.xpm"
#include "alien1.xpm"
#include "alien2.xpm"
#include "alien3.xpm"
#include "alien4.xpm"
#include "alien5.xpm"
#include "alien6.xpm"
#include "alien7.xpm"
#include "alien8.xpm"
#include "alien9.xpm"
#include "alien10.xpm"
#include "alien11.xpm"
#include "alien12.xpm"
#include "alien13.xpm"
#include "alien14.xpm"
